Error installing 8.4L1 on FreeAXP 4.0

Having difficulties when installing the system? Your system runs slowly and requires some tweaking? You can get help here.

Topic author
cct
Contributor
Posts: 10
Joined: Sat Aug 15, 2020 9:00 am
Reputation: 0
Status: Offline

Error installing 8.4L1 on FreeAXP 4.0

Post by cct » Sun Aug 16, 2020 7:08 am

Trying to install VSI VMS V8.4-2L1 on FreeAXP - Avanti 4.0.0.649 running on Win 10 64,
Install image from the Community licensed distribution ISO

All goes well until about 10% when I get a file not found error. From the console:

Code: Select all

Execution phase starting ...

The following products will be installed to destinations:
    VSI AXPVMS AVAIL_MAN_BASE V8.4-2L1     DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS CDSA V2.4-320A              DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS DECNET_OSI V8.4-D           DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS DWMOTIF V1.7-F              DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS DWMOTIF_SUPPORT V8.4-2L1    DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS HPBINARYCHECKER V1.1-A      DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS KERBEROS V3.1-152A          DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS OPENVMS V8.4-2L1            DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS SSL V1.4-502A               DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS SSL1 V1.0-2JA               DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS TCPIP V5.7-13ECO5F          DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS TDC_RT V2.3-1220            DISK$ALPHASYS:[VMS$COMMON.]
    VSI AXPVMS VMS V8.4-2L1                DISK$ALPHASYS:[VMS$COMMON.]

Portion done: 0%...10%

%PCSI-E-OPENOUT, error opening DISK$ALPHASYS:[VMS$COMMON.][SYSHLP]HELPLIB.HLB; a
s output
-RMS-E-FNF, file not found
%PCSI-E-OPFAILED, operation failed
Terminating is strongly recommended.  Do you want to terminate? [YES] no

%PCSI-E-OPENIN, error opening DISK$ALPHASYS:[VMS$COMMON.][SYSLIB]DCLTABLES.EXE;
as input
-RMS-E-FNF, file not found
%PCSI-E-OPFAILED, operation failed
Terminating is strongly recommended.  Do you want to terminate? [YES]
Second time around, I paused AV protection - from which I had already exempted the disk containers

Is this an image problem,or am I missing something?

Chris


jtm
Visitor
Posts: 1
Joined: Sat Oct 10, 2020 12:55 am
Reputation: 0
Status: Offline

Re: Error installing 8.4L1 on FreeAXP 4.0

Post by jtm » Sat Oct 10, 2020 2:43 am

As a data point, the following procedure appears to have produced an error-free "clean-ish" install of 8.4-2L1 Alpha on FreeAXP (V4.0.0.649) for me:
  1. Boot HPE ALPHA084.ISO* and install HPE OpenVMS 8.4 normally, accepting all default "what to install" options.
  2. Shut down.
  3. Boot the installed system, allowing it to autogen and reboot.
  4. Install, in order, HPE patches VMS84A_PCSI-V0400* and VMS84A_UPDATE-V1000* (per VSI's 8.4-2L1 Alpha release notes, supported update levels for 8.4 are 900, 1000, 1100, and 1200; the PCSI patch is a prerequisite for the 1000 update).
  5. Install VSI PAKs (not required to complete the install per se, but reduces console clutter as the upgraded system comes up, so why not?).
  6. Reboot to ensure all patches are properly installed (not sure if necessary; anyone?).
  7. Shut down.
  8. Boot VSI ALPHA0842L1.ISO, choose option 1, target the device chosen in the base install, and otherwise accept all defaults.
  9. Shut down.
  10. Boot the upgraded system, allowing it to autogen and reboot.
* Obtained, in my case, from the (now defunct) HPE Hobbyist program. While no HPE PAKs were used in the process, I certainly can't speak to HPE's official position on installing unlicensed HPE software for the sole purpose of immediately upgrading to properly-licensed VSI software.

Post Reply